#notify-container_m {
	position: fixed;
	/* bottom: 0; */
	width: 100%;
	/* width: 0; */
	/* overflow: hidden; */
	left: 0;
	bottom: 0;
	font-family: Play;
	z-index: 999999;
}	
#notify-container {
	position: fixed;
    /* bottom: 0; */
    width: 400px;
    /* width: 0; */
    /* overflow: hidden; */
    top: 0;
    right: 10px;
    font-family: Play;
    z-index: 999999;
}

.component-notify_m {
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: 999999;
    bottom: +60px;
    -moz-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    -webkit-transition: all ease-in-out .4s;
    transition: all ease-in-out .4s;
}
.component-notify {
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: 999999;
	border-radius: 2px;
	margin: 5px;
	animation-name: menuOpen;
	animation-duration: .4s;
	box-shadow: #000000 1px 1px 2px 0px, rgb(0 0 0 / 12%) 0px 0px 2px 0px;
}
@keyframes menuOpen {
  from {
    right: -200px;
  }
  to {
    right: 0;
  }
}
@keyframes menuMobile {
  from {
    top: -200px;
  }
  to {
    top: 0;
  }
}

    .component-notify.active,.component-notify_m.active {
        bottom: 0;
    }

    .component-notify.success,.component-notify_m.success {
		border-bottom: 1px solid #339633;
		background: #38ae36;
    }

        .component-notify.success .--button-close,
		.component-notify_m.success .--button-close {
            background-color: #259b23;
        }

    .component-notify.error,
	.component-notify_m.error {
		background: #ac2f31;
        border-bottom: 1px solid #a52d2a;
    }

        .component-notify.error .--button-close,
		.component-notify_m.error .--button-close {
            background-color: #9a0d09;
        }

    .component-notify.warning,
	.component-notify_m.warning {
        background: #c49916;
       /* background: rgb(207 158 17 / 94%);*/
        border-bottom: 1px solid #b6700c;
    }

        .component-notify.warning .--button-close,
		.component-notify_m.warning .--button-close {
            background-color: #b8863f;
        }

    .component-notify.info,
	.component-notify_m.info {
        background: #4892be;
        /*background: rgb(74 152 198 / 94%);*/
        border-bottom: 1px solid #154292;
    }

        .component-notify.info .--button-close,
		.component-notify_m.info .--button-close {
            background-color: #3a80aa;
        }

    .component-notify .--text,
	.component-notify_m .--text {
		font-size: 15px;
		font-weight: 500;
		font-family: 'Roboto';
		width: 80%;
		padding: 20px;
		top: 50%;
		text-align: center;
		color: #fff;
		text-shadow: 0.4px 0.3px #000000;
    }

.component-notify .--button-close,
.component-notify_m .--button-close {
	text-align: center;
	line-height: 40px;
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 50px;
	height: 100px;
	position: absolute;
	top: -33px;
	right: -18px;
	cursor: pointer;
}

	.component-notify .--button-close span ,
	.component-notify_m .--button-close span {
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 28px;
		left: 7px;
		color: #faebd7;
		font-size: 14px;
	}
	